body, td {
	font-family: arial;
	font-size: 11pt !important;
}


.error {
	color: #ae0000;
	background: #ffe5db;
	font-weight: bold;
	padding: 10px;
	font-size: 0.9em;
}

.success {
	color: #16631B;
	background: #CFFAD2;
	font-weight: bold;
	padding: 10px;
	font-size: 12pt;
}

.backLinks {
	text-align: center;
	}

.backLinks a {
	font-weight: bold;
	font-size: 10pt;
}